### Enumeration

# GtkNumberUpLayout

#### Declaration

    enum Gtk.NumberUpLayout

#### Description [src]

Used to determine the layout of pages on a sheet when printing multiple pages per sheet.

#### Members

`GTK_NUMBER_UP_LAYOUT_LEFT_TO_RIGHT_TOP_TO_BOTTOM`

  - Value: `0`
  - Nickname: `lrtb`
  - Available since: 4.0
`GTK_NUMBER_UP_LAYOUT_LEFT_TO_RIGHT_BOTTOM_TO_TOP`

  - Value: `1`
  - Nickname: `lrbt`
  - Available since: 4.0
`GTK_NUMBER_UP_LAYOUT_RIGHT_TO_LEFT_TOP_TO_BOTTOM`

  - Value: `2`
  - Nickname: `rltb`
  - Available since: 4.0
`GTK_NUMBER_UP_LAYOUT_RIGHT_TO_LEFT_BOTTOM_TO_TOP`

  - Value: `3`
  - Nickname: `rlbt`
  - Available since: 4.0
`GTK_NUMBER_UP_LAYOUT_TOP_TO_BOTTOM_LEFT_TO_RIGHT`

  - Value: `4`
  - Nickname: `tblr`
  - Available since: 4.0
`GTK_NUMBER_UP_LAYOUT_TOP_TO_BOTTOM_RIGHT_TO_LEFT`

  - Value: `5`
  - Nickname: `tbrl`
  - Available since: 4.0
`GTK_NUMBER_UP_LAYOUT_BOTTOM_TO_TOP_LEFT_TO_RIGHT`

  - Value: `6`
  - Nickname: `btlr`
  - Available since: 4.0
`GTK_NUMBER_UP_LAYOUT_BOTTOM_TO_TOP_RIGHT_TO_LEFT`

  - Value: `7`
  - Nickname: `btrl`
  - Available since: 4.0